<!--
  Generated template for the QuizResultPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>{{quiz.quizName}} - Result</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-item>
    Completed in
    <ion-note item-end>
      {{koncano}}
    </ion-note>
  </ion-item>

  <ion-item>
    Time available
    <ion-note item-end>
      {{availableTime}}
    </ion-note>
  </ion-item>

  <h1>Result</h1>
  <canvas id="myChart1" width="90%"></canvas>
</ion-content>